@use './base/tokens';

@import './globals/reset.scss';

:root {
  --size-border-radius-base: #{tokens.$size-border-radius-base};

  @media (prefers-color-scheme: dark) {
    color: white;
    background-color: black;
  }
}
